@charset "utf-8";
html {font-size: 62.5%;  padding: 0;}
body{padding: 0; margin: 0;}
a{color: #000; text-decoration: none;}
a img:hover{opacity: 0.8;}
#SC_content {
	clear: both;
	width: 100%;
	background-color: #102839;
}

#SC_wrap {
	clear: both;
	width: 550px;
	/*max-width: 550px;
	min-width: 450px;*/
	padding: 3% 0 0;
	margin:0 auto -1% ;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
	/*font-family: 'Noto Serif JP', serif;*/
	font-family: 'Noto Sans JP', sans-serif;
	color: #fff;	
	background-color: #567492;
}


.main {
	width: 90%;
	margin: 5% auto 2%;
	padding: 0;
	/*position: relative;
	height: 520px;*/
}



/*.main01{width: 50%; position: absolute; top:0; right: 0; z-index: 100;}
.main02{width: 35%; position: absolute; top:5%; left: 0; z-index: 1;}
.main03{width: 35%; position: absolute; bottom: 0; left: 20%; z-index: 10;}*/


.Lead_pc {
	width: 100%;
	margin: 6% auto 12%;
	display: block;
	text-align:center;
	font-size:16px;
	padding:0 ;
	line-height: 1.8em;
}

.Lead_sp {display: none;}


.sp {display:none;}
.clear {clear:both;}
.bold {font-size: 125%; font-weight: bold; margin-bottom: 3%;}
.sml{font-size: 80%; }
.tax{font-size: 70%; }

/*#SC_wrap h1{margin: 15% auto 3%; font-size: 3rem; font-weight: 500; letter-spacing: 2px; text-align: center; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"}*/
/*#SC_wrap h2{margin: 5% auto 8%; font-size: 24px; font-weight: 600; letter-spacing: 1px; text-align: center; }
.ttl_no{ font-size: 36px; padding-right: 5px; font-weight: 600;  font-family: "Newsreader", serif;}*/

.cmt{ margin: 2% auto 8%; font-size: 15px; font-weight: 400;  line-height: 1.7em; text-align: center;}

.ue{position: static; z-index: 100;}






/*.sns_box  {	width: 100%;	margin: 8% auto 0;}
.sns1{ margin: 10% auto 0;}*/

.lineup{width: 60%; margin: 10% auto 5%;}
.about{width: 30%; margin: 10% auto 5%;}
.shop{width: 25%; margin: 10% auto 5%;}
.copy{width: 90%; margin: 3% auto 5%; text-align: center; font-size: 13px; font-weight: 500;}


.item_wrap{width: 80%; margin: 0 auto 15% ; padding: 0;}

.item_box  { width: 100%; margin: 0 auto ;	display:flex; flex-wrap:wrap;	justify-content: space-between; }
.item2{ width: 48%; margin: 0 0 5%;}
.item1{ width: 100%; margin: 0;}

.item_box img{border-radius: 15px;}

/*.staff_ttl{width: 80%; margin: 0 auto 5% ;}
.item_ttl{width: 70%; margin: 0 auto 5% ;}*/

.credit_box{ width: 100%; margin: 3% auto 10%;}
.item_p{	width: 100%; margin: 5% auto 1%; text-align: right;	font-size: 18px; line-height: 1.7em;}

.detail_box{ width: 80%; margin: 3% auto 10%; padding: 5% 2%; background-color: #fff; border-radius: 35px; box-sizing: border-box; color: #000; text-align: center; }
.book{ width: 70%; margin: 3% auto 10%;}
.book2{ width: 70%; margin: 10% auto 3%;}
#SC_wrap h2{margin: 8% auto 3%; font-size: 20px; font-weight: 600; letter-spacing: 1px; text-align: center; color: #567492;}
#SC_wrap h3{margin: 0 auto 5%; font-size: 20px; font-weight: 600; letter-spacing: 1px;}
#SC_wrap p{ font-size: 15px; line-height: 1.7em;}


.foot_box ul{width: 80%; margin: 5% auto 0; padding: 0; text-align: center; list-style: none;}
.foot_box li{width: 100%; margin: 0 auto 4%; font-size: 20px; letter-spacing: 2px; font-weight: 600;}
.foot_box li a{ color: #fff; }
.foot_box li a:hover{opacity: 0.8;}
.foot_logo{	width: 45%;	margin: 10% auto 5% ;}

/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	margin: 2% auto 8%;
	font-weight: 500;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	
}


/* Button 1 */
.btn-1 {
	width: 30%;
   /* border: #000 1px solid;*/
    color: #fff;
    text-align: center;
    margin: 0 0 0 70%;
    padding: 6px 0px;
    font-size: 15px;
    background-color: #000;
	display: inline-block;
	letter-spacing: 3px;
	border-radius: 5px;
}

.btn-3 {width: 60%;  margin: 1% 0 0 38%;}

.btn-2 {
	width: 75%;
   /* border:#777771 1px solid;*/
    color: #fff;
    text-align: center;
    margin: -3% auto 25%;
    display: block;
    padding: 12px 0px;
    font-size: 26px;
    background-color: #000;
	letter-spacing: 3px;
	border-radius: 15px;
}

.btn:hover {
	color: #000;
	background-color: #F1D552;
	/*border: solid 1px #767676;*/
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/*.move-img{	margin: 10% auto 0;}
.move-wrap{	display: flex;	align-items: center;	overflow: hidden;	margin: 2% 0;	column-gap: 10px;}	
.slideshow{
	display: flex;
	column-gap: 5px;
    animation: loop-slide 60s infinite linear 1s both;
}
.content{ width: 320px;}
.content img{ border-radius: 0px;}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}*/


.main2 {
	width: 80%;
	max-width: 600px;
	margin: 5% auto 20%;
	padding: 0;
	position: relative;
	height: auto;
}

.flame{width: 100%; position: absolute; top:-2%; left: 0; z-index: 100;}

.img_box {
	position: relative;
	width: 352px;
	/*max-width: 750px;*/
	height: 460px;
	margin: 8% auto 2%;
}

.img_box img{border-radius: 20px;}

.img_box2 {
	position: relative;
	width: 440px;
	/*max-width: 650px;*/
	height:590px;
	margin: 0 auto ;
}

.img_box2_2 {
	position: relative;
	width: 100%;
	/*max-width: 650px;*/
	height:254px;
	margin: 0 auto ;
}

.image2 {
	position: absolute;
	width: 100%;
	opacity: 0;
	animation: change-img-anim 4s infinite;
}

.image2:nth-of-type(1) {
	animation-delay: 0s;
}
.image2:nth-of-type(2) {
	animation-delay: 2s;
}

.image5 {
	position: absolute;
	width: 100%;
	opacity: 0;
	animation: change-img-anim 10s infinite;
}

.image5:nth-of-type(1) {
	animation-delay: 0s;
}
.image5:nth-of-type(2) {
	animation-delay: 2s;
}
.image5:nth-of-type(3) {
	animation-delay: 4s;
}
.image5:nth-of-type(4) {
	animation-delay: 6s;
}
.image5:nth-of-type(5) {
	animation-delay: 8s;
}


@keyframes change-img-anim {
	0% {opacity: 0;}
	0.01% {opacity: 1;}
	49.99% {opacity: 1;}
	50% {opacity: 0;}
}





@media only screen and (max-width: 600px) {
	html {background-color: #fff;}
	#SC_wrap {width:100%; margin:0 auto -14%;; padding:5% 0 5%;}
	/*#SC_wrap .main {width: 100%; margin:0 auto;}*/

	.pc {display:none;}
	.sp {display:block;}
	
	
	
	.main {width: 90%; margin:0 auto 5%; padding: 0;}
	
	.main2 {
	width: 90%; margin: 5% auto 2%; padding: 0; height: 120vw;
}

	.Lead_sp {
		width: 100%;
		display: block;
		text-align:center;
		font-size:14px;
		margin:3% auto 15%;
		line-height: 1.8em;
	}
	
	.Lead_pc {display: none;}
	
	/*#SC_wrap h2{margin: 20% auto 6%; font-size: 18px;  }
	.ttl_no{ font-size: 26px;}*/
	.item_p{ width: 100%; margin: 5% auto 1%; font-size: 15px;}

	.item_wrap{width: 90%; margin: 0 auto 15% ; padding: 0;}
	
	/*.cmt{ width: 100%; margin: 2% auto 8%;	font-size: 12px; line-height: 1.7em;}
	
	.content{ width: 220px;}*/
	.lineup{width: 85%; margin: 10% auto 5%;}
	.about{width: 40%; margin: 10% auto 5%;}
	.shop{width: 30%; margin: 10% auto 5%;}
	.copy{width: 90%; margin: 0 auto 12%; text-align: center; font-size: 12px;}
	
	
	.detail_box{ width: 92%; margin: 3% auto 10%; padding: 5% 2%; border-radius: 15px;  }
	
	#SC_wrap h2{margin: 8% auto 3.5%; font-size: 18px;  letter-spacing: 1px;}
	#SC_wrap h3{margin: 0 auto 5%; font-size: 16px;  letter-spacing: 1px;}
	#SC_wrap p{ font-size: 12px; line-height: 1.7em;}

	.foot_box ul{width: 60%; margin: 5% auto 0; padding: 0;}
	.foot_box li{width: 100%; margin: 0 auto 6%; font-size: 18px; letter-spacing: 1px; }
	.foot_logo{	width: 60%;	margin: 15% auto 10% ;}

	.img_box {width: 87%; height: 100vw; margin: 8% auto 2%;}
	.img_box2 { width: 100%;  height:120vw; margin: 0 auto ;}
	.img_box2_2 {width: 100%; height:52.5vw; margin: 0 auto ;}

/* Button 1 */
	.btn-1 {
		width: 25%;
		margin: 0 0 0 75%;
		padding: 4px 0px;
		font-size: 12px;
	}
	
	.btn-3 {width: 45%; margin: 0 0 0 54%;}
	

	.btn-2 {
		width: 90%;
		margin: -3% auto 30%;
		padding: 12px 0px;
		font-size: 20px;
		letter-spacing: 3px;
	}


}
